Bug 62956 - databases/phppgadmin conflicts/update
Summary: databases/phppgadmin conflicts/update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-17 12:30 UTC by dirk.meyer
Modified: 2004-03-22 10:45 UTC (History)
0 users

See Also:


Attachments
file.diff (5.81 KB, patch)
2004-02-17 12:30 UTC, dirk.meyer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dirk.meyer 2004-02-17 12:30:19 UTC
	databases/phppgadmin register dependency to databases/postgresql7
	which is not needed.

	postgresql suport in mod_php is aviailible with www/mod_php4-twig

	Fix privileges problem by updating to 3.2.1

Fix: apply patch
How-To-Repeat: 
	try to grant rights to a table or database
Comment 1 Kirill Ponomarev freebsd_committer 2004-02-17 12:45:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nbm

Over to maintainer.
Comment 2 nbm freebsd_committer 2004-03-22 09:02:56 UTC
Responsible Changed
From-To: nbm->freebsd-ports-bugs

Feed back to the ports-bugs folks, no longer maintainer
Comment 3 Dirk Meyer freebsd_committer 2004-03-22 10:44:06 UTC
State Changed
From-To: open->closed
Comment 4 Dirk Meyer freebsd_committer 2004-03-22 10:44:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

I will take care of it.